The cabal2arch package

[Tags: bsd3, deprecated, program]

Deprecated

Create Arch Linux packages from Cabal packages.

Properties

Versions0.1, 0.1.1, 0.2, 0.2.1, 0.2.1.1, 0.2.2, 0.3, 0.3.1, 0.3.2, 0.3.3, 0.3.4, 0.3.5, 0.3.6, 0.3.7, 0.3.8, 0.3.8.1, 0.3.8.3, 0.4, 0.4.2, 0.4.3, 0.5, 0.5.1, 0.5.2, 0.5.3, 0.6, 0.6.1, 0.7, 0.7.2, 0.7.3, 0.7.4, 0.7.5, 0.7.6, 0.7.7, 0.8.0, 1.0, 1.1
Change logNone available
Dependenciesarchlinux (>=0.3.3), base (>=4 && <6), bytestring, Cabal (>1.8), containers, directory, filepath, pretty, process [details]
LicenseBSD3
AuthorDon Stewart <dons@galois.com>
MaintainerArchHaskell Team <arch-haskell@haskell.org>
CategoryDistribution
Home pagehttp://github.com/archhaskell/
Source repositoryhead: git clone git://github.com/archhaskell/cabal2arch.git
Executablesmanycabal2arch, cabal2arch
UploadedMon Oct 18 20:08:29 UTC 2010 by MagnusTherning
Downloads5354 total (277 in last 30 days)
Votes
0 []
StatusDocs not available [build log]
All reported builds failed as of 2015-05-24 [all 2 reports]

Downloads

Maintainers' corner

For package maintainers and hackage trustees